Bug 40672 - Runaway background-properties-capplet process
Summary: Runaway background-properties-capplet process
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: control-center (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-15 13:57 UTC by hughett
Modified: 2013-04-02 04:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-18 21:00:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description hughett 2001-05-15 13:57:57 UTC
Description of Problem:  
Starting Gnome on my machine creates a process running
/usr/bin/background-properties-capplet which proceeds to use nearly 100% of
one cpu.  Possibly related is the fact that attempting to set the
background image via gnomecc hangs and the gnomecc window has to be killed.


How Reproducible:  
Always happens on the one machine that I've installed RH 7.1 on so far.


Steps to Reproduce:
1. startx to start the X window system


Additional Information:
This is a dual-Pentium III machine and was upgraded from an older RH 6.2
installation.  All the reported rpmnew and rpmsave conflicts have been
resolved.

The full invocation of the runaway process was
background-properties-capplet --sm-client-id
11825b1f5a000093662765700000013780008 --init-session-settings

If this process is killed and restarted with the same invocation, the new
process terminates within a few seconds.

Comment 1 Jonathan Blandford 2001-08-16 17:57:30 UTC
If you still have this problem, can you send me the contents of 
~/.gnome/Background.

Thanks,


Note You need to log in before you can comment on or make changes to this bug.